Carib bargains - Web - Bug #8136

Sign Up- User is able enter negative mobile no.
10/12/2023 04:07 PM - Shrikant kashyap

Status: Closed Start date: 10/12/2023
Priority: High Due date:

Assignee: Shrikant kashyap % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce

1. Launch app as guest user
2. click on mobile no. fields
3. click on arrows buttons

Actual result-

1. It should not accept negative values.

2. Text is displaying instead of country code.

3. There should be gap b/w arrow and verify button.

History

#1 - 10/13/2023 03:57 PM - Narendra Singh
- Status changed from New to Resolved

- Assignee changed from Narendra Singh to Shrikant kashyap

we need to discuss with manoj sir

#2 - 10/16/2023 01:49 PM - Shrikant kashyap

- Status changed from Resolved to Closed
